{
	"name": "form/nc/nc-stock/stock-value/init.json",
	"rec": "form/nc/nc-stock/stock-value/rec.json",
	"arr": "form/nc/nc-stock/stock-value/arr.json",
	"hdr": "form/nc/nc-stock/stock-value/hdr.json",
	"grid": "form/nc/nc-stock/stock-value/grid.json",
	"javascript": "form/nc/nc-stock/stock-value/stock-value.js",
	"layout": "form/nc/nc-stock/stock-value/stock-value.json",
	"lua": ["form/nc/nc-stock/stock-value/stock-value.lua"],
	"documentation": ["stock-value-fi.md", "stock-value-page-fi.md", "varaston-arvo-esimerkit.md", "varaston-arvo-kirjanpitolaissa.md"]
}
